# Uses of Enum Class
org.apache.sysds.parser.Statement.PSModeType

Packages that use Statement.PSModeType
Package
Description
org.apache.sysds.parser

## Uses of Statement.PSModeType in org.apache.sysds.parser

Methods in org.apache.sysds.parser that return Statement.PSModeType
Modifier and Type
Method
Description
`static Statement.PSModeType`
Statement.PSModeType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Statement.PSModeType[]`
Statement.PSModeType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.